.methodologies.banner {
  position: relative;
  text-align: center;
}
.methodologies.banner h1 {
  display: none;
}
.methodologies.banner img {
  max-width: 1920px;
  height: auto;
  width: 100%;
}
.methodologies.section-1 {
  background-color: #ecf0eb;
  padding-bottom: 8.313rem;
  padding-top: 6.438rem;
}
@media (max-width: 767.98px) {
  .methodologies.section-1 {
    padding-bottom: 3rem;
    padding-top: 3rem;
  }
}
.methodologies.section-1 .container h2 {
  margin-bottom: 8.125rem;
  font-weight: bold;
  color: #003334;
}
@media (max-width: 991.98px) {
  .methodologies.section-1 .container h2 {
    margin-bottom: 6rem;
    text-align: center;
  }
}
.methodologies.section-1 .container h2 span {
  position: relative;
  padding: 0 0.2rem;
  z-index: 0;
}
.methodologies.section-1 .container h2 span::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: -1;
  background-color: #007F80;
  transition: width 0.5s;
  height: 100%;
  width: 0;
}
.methodologies.section-1 .container h2 span.active {
  color: white;
}
.methodologies.section-1 .container h2 span.active::before {
  width: 100%;
}
.methodologies.section-1 .container .card {
  background-color: #007F80;
  max-width: 39.75rem;
  border-radius: 4rem;
  position: relative;
}
@media (max-width: 991.98px) {
  .methodologies.section-1 .container .card {
    max-width: 100%;
  }
}
.methodologies.section-1 .container .card .drop {
  position: absolute;
  top: -5rem;
  right: auto;
  bottom: auto;
  left: 0;
  border-radius: 10rem;
  height: 8.313rem;
  width: 8.313rem;
  display: flex;
}
.methodologies.section-1 .container .card .drop::before {
  content: url('data:image/svg+xml,<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 16 16" xml:space="preserve"><path fill="%2300a59b" d="M5.7,14.2L5.7,14.2C12,15,16,7.7,16,7.7c-4.5-7.2-10.3-6-10.3-6C2.5,2.1,0,4.7,0,8C0,11.3,2.5,13.9,5.7,14.2z"/></svg>');
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  height: 100%;
  width: 100%;
}
.methodologies.section-1 .container .card .drop img {
  margin-left: 1.625rem;
  height: -moz-fit-content;
  height: fit-content;
  width: -moz-fit-content;
  width: fit-content;
  margin-top: 2.1rem;
  z-index: 1;
}
.methodologies.section-1 .container .card-body {
  padding: 3.75rem;
}
.methodologies.section-1 .container .card-body p {
  font-size: 1.25rem;
  margin-bottom: 0;
  color: white;
}
@media (max-width: 991.98px) {
  .methodologies.section-1 .container .last {
    margin: 2rem auto 0;
    display: flex;
  }
}
.methodologies.section-2 {
  background-color: #003334;
  padding-bottom: 8.313rem;
  padding-top: 6.438rem;
  overflow: hidden;
}
@media (max-width: 767.98px) {
  .methodologies.section-2 {
    padding-bottom: 5rem;
    padding-top: 5rem;
  }
}
.methodologies.section-2 .container h2 {
  margin-bottom: 3.75rem;
  text-align: center;
  font-weight: bold;
  color: white;
}
.methodologies.section-2 .container .card {
  position: relative;
  width: 100%;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card {
    margin-bottom: 1.5rem;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9), .methodologies.section-2 .container .card:has(.kmbi-svg-10), .methodologies.section-2 .container .card:has(.kmbi-svg-11) {
  margin-bottom: 1.5rem;
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a {
    height: 15.688rem !important;
  }
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a {
    height: auto !important;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 13rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a img {
    width: 100%;
  }
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a img {
    width: 10rem;
  }
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a img, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a img {
    width: 100%;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10) a p, .methodologies.section-2 .container .card:has(.kmbi-svg-11) a p, .methodologies.section-2 .container .card:has(.kmbi-svg-12) a p, .methodologies.section-2 .container .card:has(.kmbi-svg-13) a p {
  margin-bottom: 0;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9) .kmbi-svg-9 {
  height: 52.375rem;
  width: 50.875rem;
  right: 50%;
  top: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9) .kmbi-svg-9 {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9) a {
  height: 32.875rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9) a {
    height: 39.202rem;
  }
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9) a {
    height: 32rem;
  }
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9) a {
    height: auto !important;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9) a img {
  height: 18.75rem;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9) a p {
  margin-bottom: 3.38rem;
  padding-right: 2.5rem;
  padding-left: 2.5rem;
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9) a p {
    padding-bottom: 2rem;
    padding-right: 1rem;
    padding-left: 1rem;
    margin-bottom: 0;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9-xxl) .kmbi-svg-9-xxl {
  height: 52.375rem;
  width: 46.188rem;
  display: none;
  right: 50%;
  top: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9-xxl) .kmbi-svg-9-xxl {
    display: block;
  }
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9-xxl) .kmbi-svg-9-xxl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9-xl) .kmbi-svg-9-xl {
  height: 52.375rem;
  width: 41.438rem;
  display: none;
  right: 50%;
  top: 0;
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9-xl) .kmbi-svg-9-xl {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9-xl) .kmbi-svg-9-xl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-9-lg) .kmbi-svg-9-lg {
  height: 117.201rem;
  width: 64.325rem;
  display: none;
  left: 50%;
  top: 0;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-9-lg) .kmbi-svg-9-lg {
    display: block;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10) .kmbi-svg-10 {
  height: 52.375rem;
  width: 64.638rem;
  left: 50%;
  top: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) .kmbi-svg-10 {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10) a {
  height: 15.688rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a {
    height: 18rem;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10) a img {
  height: 15.688rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10) a img {
    height: 18rem;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10-xxl) .kmbi-svg-10-xxl {
  height: 52.375rem;
  width: 58.075rem;
  display: none;
  left: 50%;
  top: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10-xxl) .kmbi-svg-10-xxl {
    display: block;
  }
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10-xxl) .kmbi-svg-10-xxl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10-xl) .kmbi-svg-10-xl {
  height: 52.375rem;
  width: 51.513rem;
  display: none;
  left: 50%;
  top: 0;
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10-xl) .kmbi-svg-10-xl {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10-xl) .kmbi-svg-10-xl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-10-lg) .kmbi-svg-10-lg {
  height: 117.201rem;
  width: 62.253rem;
  top: -40.701rem;
  display: none;
  left: 50%;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-10-lg) .kmbi-svg-10-lg {
    display: block;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11) .kmbi-svg-11 {
  height: 52.375rem;
  width: 64.644rem;
  margin: auto;
  top: 2.35rem;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11) .kmbi-svg-11 {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11) a {
  height: 15.688rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11) a {
    height: 18rem;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11) a img {
  height: 15.688rem;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11) a img {
    height: 18rem;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11-xxl) .kmbi-svg-11-xxl {
  height: 52.375rem;
  width: 58.081rem;
  display: none;
  margin: auto;
  top: 2.35rem;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11-xxl) .kmbi-svg-11-xxl {
    display: block;
  }
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11-xxl) .kmbi-svg-11-xxl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11-xl) .kmbi-svg-11-xl {
  height: 52.375rem;
  width: 51.519rem;
  display: none;
  margin: auto;
  top: 2.35rem;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11-xl) .kmbi-svg-11-xl {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11-xl) .kmbi-svg-11-xl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-11-lg) .kmbi-svg-11-lg {
  height: 117.201rem;
  width: 62.253rem;
  top: -60.204rem;
  display: none;
  left: 50%;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-11-lg) .kmbi-svg-11-lg {
    display: block;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12) .kmbi-svg-12 {
  height: 52.375rem;
  width: 57.75rem;
  right: 50%;
  bottom: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12) .kmbi-svg-12 {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12) a {
  height: 18rem;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12) a img {
  height: 18rem;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12-xxl) .kmbi-svg-12-xxl {
  height: 52.375rem;
  width: 52.138rem;
  display: none;
  right: 50%;
  bottom: 0;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12-xxl) .kmbi-svg-12-xxl {
    display: block;
  }
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12-xxl) .kmbi-svg-12-xxl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12-xl) .kmbi-svg-12-xl {
  height: 52.375rem;
  width: 46.5rem;
  display: none;
  right: 50%;
  bottom: 0;
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12-xl) .kmbi-svg-12-xl {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12-xl) .kmbi-svg-12-xl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-12-lg) .kmbi-svg-12-lg {
  height: 117.201rem;
  width: 62.253rem;
  top: -79.699rem;
  display: none;
  left: 50%;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-12-lg) .kmbi-svg-12-lg {
    display: block;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13) .kmbi-svg-13 {
  height: 52.375rem;
  width: 57.763rem;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13) .kmbi-svg-13 {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13) a {
  height: 18rem;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13) a img {
  height: 18rem;
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13-xxl) .kmbi-svg-13-xxl {
  height: 52.375rem;
  width: 52.138rem;
  display: none;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13-xxl) .kmbi-svg-13-xxl {
    display: block;
  }
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13-xxl) .kmbi-svg-13-xxl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13-xl) .kmbi-svg-13-xl {
  height: 52.375rem;
  width: 46.513rem;
  display: none;
  bottom: 0;
  left: 50%;
}
@media (max-width: 1199.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13-xl) .kmbi-svg-13-xl {
    display: block;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13-xl) .kmbi-svg-13-xl {
    display: none;
  }
}
.methodologies.section-2 .container .card:has(.kmbi-svg-13-lg) .kmbi-svg-13-lg {
  height: 117.201rem;
  width: 64.325rem;
  display: none;
  bottom: 0;
  left: 50%;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card:has(.kmbi-svg-13-lg) .kmbi-svg-13-lg {
    display: block;
  }
}
.methodologies.section-2 .container .card .kmbi-svg-9,
.methodologies.section-2 .container .card .kmbi-svg-9-xxl,
.methodologies.section-2 .container .card .kmbi-svg-9-xl,
.methodologies.section-2 .container .card .kmbi-svg-9-lg,
.methodologies.section-2 .container .card .kmbi-svg-10,
.methodologies.section-2 .container .card .kmbi-svg-10-xxl,
.methodologies.section-2 .container .card .kmbi-svg-10-xl,
.methodologies.section-2 .container .card .kmbi-svg-10-lg,
.methodologies.section-2 .container .card .kmbi-svg-11,
.methodologies.section-2 .container .card .kmbi-svg-11-xxl,
.methodologies.section-2 .container .card .kmbi-svg-11-xl,
.methodologies.section-2 .container .card .kmbi-svg-11-lg,
.methodologies.section-2 .container .card .kmbi-svg-12,
.methodologies.section-2 .container .card .kmbi-svg-12-xxl,
.methodologies.section-2 .container .card .kmbi-svg-12-xl,
.methodologies.section-2 .container .card .kmbi-svg-12-lg,
.methodologies.section-2 .container .card .kmbi-svg-13,
.methodologies.section-2 .container .card .kmbi-svg-13-xxl,
.methodologies.section-2 .container .card .kmbi-svg-13-xl,
.methodologies.section-2 .container .card .kmbi-svg-13-lg {
  transition: opacity 0.5s, left 0.5s;
  position: absolute;
  color: #00A59B;
  margin: auto;
  height: auto;
  opacity: 0;
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card .kmbi-svg-9,
  .methodologies.section-2 .container .card .kmbi-svg-9-xxl,
  .methodologies.section-2 .container .card .kmbi-svg-9-xl,
  .methodologies.section-2 .container .card .kmbi-svg-9-lg,
  .methodologies.section-2 .container .card .kmbi-svg-10,
  .methodologies.section-2 .container .card .kmbi-svg-10-xxl,
  .methodologies.section-2 .container .card .kmbi-svg-10-xl,
  .methodologies.section-2 .container .card .kmbi-svg-10-lg,
  .methodologies.section-2 .container .card .kmbi-svg-11,
  .methodologies.section-2 .container .card .kmbi-svg-11-xxl,
  .methodologies.section-2 .container .card .kmbi-svg-11-xl,
  .methodologies.section-2 .container .card .kmbi-svg-11-lg,
  .methodologies.section-2 .container .card .kmbi-svg-12,
  .methodologies.section-2 .container .card .kmbi-svg-12-xxl,
  .methodologies.section-2 .container .card .kmbi-svg-12-xl,
  .methodologies.section-2 .container .card .kmbi-svg-12-lg,
  .methodologies.section-2 .container .card .kmbi-svg-13,
  .methodologies.section-2 .container .card .kmbi-svg-13-xxl,
  .methodologies.section-2 .container .card .kmbi-svg-13-xl,
  .methodologies.section-2 .container .card .kmbi-svg-13-lg {
    display: none !important;
  }
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi {
  transition: all 0.2s;
  opacity: 1;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-9 {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-9-xxl {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-9-xl {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-9-lg {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-10 {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-10-xxl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-10-xl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-10-lg {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-11 {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-11-xxl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-11-xl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-11-lg {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-12 {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-12-xxl {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-12-xl {
  right: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-12-lg {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-13 {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-13-xxl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-13-xl {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover) > .kmbi.kmbi-svg-13-lg {
  left: 0;
}
.methodologies.section-2 .container .card:has(a:hover):has(.kmbi-svg-9) a {
  padding: 0;
}
.methodologies.section-2 .container .card:has(a:hover) a {
  background-color: #00A59B;
  justify-content: center;
  padding: 0 6.75rem;
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card:has(a:hover) a {
    padding: 3rem 1rem 2rem !important;
  }
}
.methodologies.section-2 .container .card:has(a:hover) a img {
  display: none;
}
.methodologies.section-2 .container .card:has(a:hover) a p {
  text-align: start;
}
.methodologies.section-2 .container .card:has(a:hover) a span::before {
  content: "saiba mais";
  position: absolute;
  top: auto;
  right: 2rem;
  bottom: 1rem;
  left: auto;
  font-size: 0.875rem;
  color: white;
}
.methodologies.section-2 .container .card:has(a:hover) a span .kmbi-arrow-topright {
  animation: point 0.5s linear;
  opacity: 1;
}
@keyframes point {
  0% {
    transform: translate3d(0, 0, 0);
  }
  50% {
    transform: translate3d(10px, -10px, 0);
  }
  100% {
    transform: translate3d(0, 0, 0);
  }
}
.methodologies.section-2 .container .card a {
  transition: background-color 0.5s;
  background-color: #007f80;
  flex-direction: column;
  border-radius: 4.5rem;
  position: relative;
  overflow: hidden;
  min-height: 100%;
  min-width: 100%;
  display: flex;
  z-index: 1;
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card a {
    border-radius: 3.5rem;
  }
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card a {
    border-radius: 2.5rem;
  }
}
.methodologies.section-2 .container .card a::before {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  height: 100%;
  width: 100%;
}
.methodologies.section-2 .container .card a img {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card a img {
    margin-bottom: 2rem;
  }
}
.methodologies.section-2 .container .card a p {
  font-size: calc(1.35rem + 1.2vw);
  transition: all 0.3s;
  padding-right: 1rem;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 2rem;
  color: white;
}
@media (min-width: 1200px) {
  .methodologies.section-2 .container .card a p {
    font-size: 2.25rem;
  }
}
@media (max-width: 1399.98px) {
  .methodologies.section-2 .container .card a p {
    font-size: 1.25rem;
  }
}
@media (max-width: 991.98px) {
  .methodologies.section-2 .container .card a p {
    font-size: calc(1.275rem + 0.3vw);
  }
}
@media (max-width: 991.98px) and (min-width: 1200px) {
  .methodologies.section-2 .container .card a p {
    font-size: 1.5rem;
  }
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card a p {
    padding-bottom: 2rem;
    padding-left: 1rem;
    text-align: center;
  }
}
.methodologies.section-2 .container .card a .kmbi-arrow-topright {
  position: absolute;
  top: auto;
  right: 2rem;
  bottom: 2.65rem;
  left: auto;
  transition: all 0.2s;
  font-size: 2rem;
  color: white;
  opacity: 0;
}
@media (max-width: 767.98px) {
  .methodologies.section-2 .container .card a .kmbi-arrow-topright {
    right: 2rem;
  }
}
@media (max-width: 575.98px) {
  .methodologies.section-2 .container .card a .kmbi-arrow-topright {
    display: none;
  }
}
